circular dependencies in aptitude?

Karl Larsen klarsen1 at gmail.com
Sun Jun 6 00:46:23 UTC 2010


On 06/05/2010 05:35 PM, calcpage at aol.com wrote:
> OK, I'm trying to install Ubuntu 10.04 64bit for my students on 25
> dual-core AMD Athlons in my classroom/pc lab.  Until my tech guy
> unblocks the *.bz2 file extension, apt-get or aptitude is broken (no
> updates or upgrades).  So, I'm trying to install a few packages I need
> by hand from http://packages.debian.org
>
> I was successful with a few packages.  But now I am stuck getting
> sun-java6-plugin, sun-java6-jre and sun-java6-fonts to work.  They all
> depend on java-common so I installed that.  Now, I try sun-java6-jre
> and it depends on sun-java-bin and that depends on sun-java-jre, huh?
> Is there some way around this?
>
> We use several online java apps in class such as http://www.sagenb.org
> for 3D plotting in Multivariate Calculus and http://www.javawide.org in
> Computer Science and http://screencast-o-matic.com to record classes
> for youtube.  So, as you can see, I really need this plugin to work in
> Firefox....
>
> BTW, otherwise, everything works like a charm.  This is by far the best
> 64bit distro I have tried!
>
> HTH,
> A. Jorge Garcia
> http://shadowfaxrant.blogspot.com
>
> Teacher&  Professor
> Applied Mathematics, Physics&  Computer Science
> Baldwin Senior High School&  Nassau Community College
>
>
>    
         You should wait for your Tech to arrive. They are necessary for 
upgrades ect.


73 Karl


-- 

	Karl F. Larsen, AKA K5DI
	Linux User
	#450462   http://counter.li.org.
         Key ID = 3951B48D






More information about the ubuntu-users mailing list